<?php
include("db.php");

$id = $_REQUEST['studSemID'];
mysql_query("UPDATE studsem SET status=1 WHERE studSemID='$id'")
or die(mysql_error());
//echo "one record successfuly Updated";
header("Location: activate.php");
?>

